curl https://zeplo.ai/api/v1/account \
-H "x-api-key: zeplo_ak_abc123..." \
-H "x-api-secret: zeplo_as_abc123..." \
-H "x-channel-id: 647015955153740"
REST API v1 (External)
GET Account (v1)
Get account info and usage stats with interactive testing.
GET
/
api
/
v1
/
account
curl https://zeplo.ai/api/v1/account \
-H "x-api-key: zeplo_ak_abc123..." \
-H "x-api-secret: zeplo_as_abc123..." \
-H "x-channel-id: 647015955153740"
Get account info
GET /api/v1/account
Get account information and API usage statistics.
Headers
string
required
Your API key
string
required
Your API secret key
string
required
WhatsApp channel ID
curl https://zeplo.ai/api/v1/account \
-H "x-api-key: zeplo_ak_abc123..." \
-H "x-api-secret: zeplo_as_abc123..." \
-H "x-channel-id: 647015955153740"
Get usage stats
GET /api/v1/account/usage
curl https://zeplo.ai/api/v1/account/usage \
-H "x-api-key: zeplo_ak_abc123..." \
-H "x-api-secret: zeplo_as_abc123..." \
-H "x-channel-id: 647015955153740"
List campaigns
GET /api/v1/campaigns
curl https://zeplo.ai/api/v1/campaigns \
-H "x-api-key: zeplo_ak_abc123..." \
-H "x-api-secret: zeplo_as_abc123..." \
-H "x-channel-id: 647015955153740"
